Need Zend Optimizer

General discussion on Zend Guard / Optimizer

Need Zend Optimizer

Postby fred5830 on Tue Jan 06, 2015 7:27 pm

Hi,

For an old E-mail marketing program (12all) I need to install Zend Optimizer version 2.0.1 or later on the server.
I chanced to a other server. The new server is working with PHP version 5.5.9-1ubuntu4.5

I need to know:
- is there a version of Zend Optimizer for my new configuration?
- Where can I download these version?

I send a mail to the Zend helpdesk but the advised me to buy Zend Guard Loader.
I don't understand because the Zend Optimizer was for free.

With regards;

Fred
fred5830
 
Posts: 1
Joined: Tue Jan 06, 2015 7:17 pm

Re: Need Zend Optimizer

Postby the 3781 on Wed Mar 18, 2015 7:55 am

hello dude,
free version cant use for all levels or settings so you try full version of there you will get your solution there dude.
thanks,
The Cheesy Animation - 3D Floor Modeling
the 3781
 
Posts: 4
Joined: Wed Jan 28, 2015 12:06 pm


Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 2 guests